/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Settings" = "Impostazioni";
"Language" = "Lingua";
"Info" = "Info";
"Current Version" = "Versione";
"Automatic" = "Automatica";
